<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">0</int>
		<string key="IBDocument.SystemVersion">11E53</string>
		<string key="IBDocument.InterfaceBuilderVersion">2182</string>
		<string key="IBDocument.AppKitVersion">1138.47</string>
		<string key="IBDocument.HIToolboxVersion">569.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">1181</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUITextField</string>
			<string>IBUIButton</string>
			<string>IBUIView</string>
			<string>IBUILabel</string>
			<string>IBProxyObject</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="843779117">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUIView" id="181490229">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUITextField" id="355976973">
						<reference key="NSNextResponder" ref="181490229"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 123}, {207, 31}}</string>
						<reference key="NSSuperview" ref="181490229"/>
						<reference key="NSNextKeyView" ref="848229318"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUITag">1</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">k-observer.org</string>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<object class="NSColorSpace" key="NSCustomColorSpace" id="247215856">
								<int key="NSID">2</int>
							</object>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIKeyboardType">3</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="430854187">
							<int key="type">1</int>
							<double key="pointSize">14</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="365465184">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">14</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUITextField" id="848229318">
						<reference key="NSNextResponder" ref="181490229"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{231, 123}, {69, 31}}</string>
						<reference key="NSSuperview" ref="181490229"/>
						<reference key="NSNextKeyView" ref="922585455"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUITag">2</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">1984</string>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="247215856"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIFontDescription" ref="430854187"/>
						<reference key="IBUIFont" ref="365465184"/>
					</object>
					<object class="IBUILabel" id="87254163">
						<reference key="NSNextResponder" ref="181490229"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{27, 94}, {55, 21}}</string>
						<reference key="NSSuperview" ref="181490229"/>
						<reference key="NSNextKeyView" ref="335379273"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Адрес:</string>
						<object class="NSColor" key="IBUITextColor" id="977279331">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MCAwIDAAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="54686365">
							<int key="type">1</int>
							<double key="pointSize">17</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="776745330">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">17</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUILabel" id="335379273">
						<reference key="NSNextResponder" ref="181490229"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{231, 94}, {55, 21}}</string>
						<reference key="NSSuperview" ref="181490229"/>
						<reference key="NSNextKeyView" ref="355976973"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Порт:</string>
						<reference key="IBUITextColor" ref="977279331"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="54686365"/>
						<reference key="IBUIFont" ref="776745330"/>
					</object>
					<object class="IBUIButton" id="922585455">
						<reference key="NSNextResponder" ref="181490229"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{40, 184}, {240, 36}}</string>
						<reference key="NSSuperview" ref="181490229"/>
						<reference key="NSNextKeyView"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<int key="IBUITag">3</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Подключиться</string>
						<object class="NSColor" key="IBUIHighlightedTitleColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleShadowColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<object class="NSCustomResource" key="IBUINormalBackgroundImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">button.png</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription">
							<int key="type">2</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUILabel" id="290765358">
						<reference key="NSNextResponder" ref="181490229"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{36, 30}, {248, 56}}</string>
						<reference key="NSSuperview" ref="181490229"/>
						<reference key="NSNextKeyView" ref="87254163"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Введите адрес и порт сервера для подключения:</string>
						<reference key="IBUITextColor" ref="977279331"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<int key="IBUINumberOfLines">2</int>
						<int key="IBUITextAlignment">1</int>
						<reference key="IBUIFontDescription" ref="54686365"/>
						<reference key="IBUIFont" ref="776745330"/>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {320, 416}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSNextKeyView" ref="290765358"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">1</int>
					<bytes key="NSRGB">MC44NDUzMDkwODU0IDAuOTI2MjM3MDMwNCAxAA</bytes>
				</object>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="181490229"/>
					</object>
					<int key="connectionID">51</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="355976973"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">53</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="848229318"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">54</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnConnectPressed</string>
						<reference key="source" ref="922585455"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">52</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="843779117"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">44</int>
						<reference key="object" ref="181490229"/>
						<array class="NSMutableArray" key="children">
							<reference ref="355976973"/>
							<reference ref="848229318"/>
							<reference ref="87254163"/>
							<reference ref="335379273"/>
							<reference ref="922585455"/>
							<reference ref="290765358"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">49</int>
						<reference key="object" ref="922585455"/>
						<reference key="parent" ref="181490229"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">48</int>
						<reference key="object" ref="335379273"/>
						<reference key="parent" ref="181490229"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">47</int>
						<reference key="object" ref="87254163"/>
						<reference key="parent" ref="181490229"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">46</int>
						<reference key="object" ref="848229318"/>
						<reference key="parent" ref="181490229"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">45</int>
						<reference key="object" ref="355976973"/>
						<reference key="parent" ref="181490229"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">58</int>
						<reference key="object" ref="290765358"/>
						<reference key="parent" ref="181490229"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">ConnectViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="44.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="45.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="46.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="47.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="48.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="49.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<real value="0.0" key="49.IBUIButtonInspectorSelectedEdgeInsetMetadataKey"/>
				<real value="0.0" key="49.IBUIButtonInspectorSelectedStateConfigurationMetadataKey"/>
				<string key="58.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">58</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaTouchPlugin.iPhoneOS</string>
			<real value="0.0" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaTouchPlugin.iPhoneOS</string>
			<real value="1296" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="NS.key.0">button.png</string>
			<string key="NS.object.0">{480, 72}</string>
		</object>
		<string key="IBCocoaTouchPluginVersion">1181</string>
	</data>
</archive>
